RubyGems Navigation menu

graphql-errors 0.2.0

Simple error handler for graphql-ruby

Versions:

  1. 0.2.0 - March 15, 2018 (22.5 KB)
  2. 0.1.0 - August 29, 2017 (22 KB)

Runtime Dependencies (1):

Authors:

  • exAspArk

Owners:

SHA 256 checksum:

8b860d42972ff6550cec730235c2384b20a22ee95a53462663be748f9bd070af

Total downloads 158,525

For this version 65,898

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1.0

Links: